{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@types/react": "^16.9.13",
    "apollo-boost": "^0.4.4",
    "graphql": "^14.5.8",
    "graphql-tag": "^2.10.1",
    "jsonwebtoken": "^8.5.1",
    "lodash.flowright": "^3.5.0",
    "mongoose": "^5.7.12",
    "mongoose-type-email": "^1.0.11",
    "react": "^16.12.0",
    "react-apollo": "^3.1.3",
    "react-bulma-components": "^3.1.3",
    "react-datepicker": "^2.10.1",
    "react-day-picker": "^7.4.0",
    "react-dom": "^16.12.0",
    "react-router-dom": "^5.1.2",
    "react-scripts": "^3.2.0",
    "sweetalert2": "^9.4.0",
    "typescript": "^3.7.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
